> ## Documentation Index
> Fetch the complete documentation index at: https://docs.range.org/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete v2workflowstemplates accounts



## OpenAPI

````yaml /api-reference/platform-api.json delete /v2/workflows/templates/{template}/accounts/{account_id}
openapi: 3.0.0
info:
  title: Range Platform API
  description: >-
    The Range Platform API for workspace management, counterparties, and
    operational tooling.
  version: 1.7.27
  contact: {}
servers:
  - url: https://api.range.org
    description: Range API Server
security:
  - Authorization: []
  - Authorization: []
tags:
  - name: Address Information
    description: Get information about a crypto address.
  - name: Transfer Enrichments
    description: Attach workspace-scoped notes and categories to transfers.
  - name: Counterparties
    description: Manage external entities, their addresses, bank accounts, and documents.
paths:
  /v2/workflows/templates/{template}/accounts/{account_id}:
    delete:
      tags:
        - Workflows
      operationId: remove
      parameters:
        - name: template
          required: true
          in: path
          schema:
            type: string
        - name: account_id
          required: true
          in: path
          schema:
            type: string
      responses:
        '204':
          description: ''
components:
  securitySchemes:
    Authorization:
      type: apiKey
      in: header
      name: X-API-KEY
      description: Authorization method required to allow user to access the api endpoints.

````